/* Class = "NSTextFieldCell"; title = "Awesome Journal"; ObjectID = "5Yi-Cj-BX8"; */
"5Yi-Cj-BX8.title" = "Awesome Journal";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "dnF-OJ-r60"; */
"dnF-OJ-r60.title" = "Save";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "k0n-8c-RQF"; */
"k0n-8c-RQF.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "nHB-31-j4z"; */
"nHB-31-j4z.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Travel, Food"; ObjectID = "P0h-um-hVa"; */
"P0h-um-hVa.title" = "Travel, Food";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "rf7-FH-0Sr"; */
"rf7-FH-0Sr.title" = "Item 1";

